<html>
<head>
  <title>Home</title>
</head>
<body>
  <h1>Hello World!</h1>
  <h1>VGT</h1>

<p>

    Описание на тест 1
    Да се тества мобилен телефон 
    < a href="https://smartphone.bg/smartphones-samsung-Galaxy_A21s-SMA217FZWNEUE"><a>

  </p>


  <p>

    Резултати за тест 1
    - статистически данни
    - графични Резултати


  </p>

  <p>

    Инструменти за анализ:

    1. Статистически анализ
    2. Графични Резултати

  </p>


</body>
</html>